@charset "UTF-8";
/* CSS Document */

html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

#content {
	align: center; 
	style: margin-top: 100px;
	width: 760px;
	height: 350px;
}

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#wrapper {
  position: relative;
  width: 1095px;
  height: 500px;
  margin: 0 auto;
  color: #333;
  align: center;
   
}


#toplogo
{
float: left;
width: 380px;
height:
250px;
text-align:left;
margin-left: 150px;

}


#comingsoon {
  position: relative;
  width: 1162px;
  height: 69px;
  margin: 0 auto;
  color: #333;
  align: center;
  padding-top: 200px;
    
}

#contentLeft
{
float: left;
width: 350px;
height:
330px;
text-align:left;
zoom: 1;
background-color:#FFFFFF;
margin-left: 0px;
}

#contentLeft h2
{
font-family: 'Noto Sans', sans-serif; 
	font-size: 16px;
	padding: 5px 15px 0px 15px;
	font-weight:bold;
	color: #0083a9;
	line-height: 1.5em;
	text-decoration: none;
	clear:both;
}


#contentLeft p
{
font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	padding: 0px 15px 15px 15px;
	font-weight:normal;
	color: #5E5E5E;
	line-height: 1.5em;
	text-decoration: none;
	
}


#contentLeftimage
{
float: left;
width: 250px;
height:69px;
text-align:left;
padding: 15px 15px 8px 15px;
}



#contentmiddle
{
float: left;
width: 438px;
height:
520px;
text-align:left;
zoom: 1;
background-color:#FFFFFF;
margin-left: 19px;
}

#contentmiddle h2
{
font-family: 'Noto Sans', sans-serif; 
	font-size: 16px;
	padding: 5px 15px 0px 15px;
	font-weight:bold;
	color: #0083a9;
	line-height: 1.5em;
	text-decoration: none;
	clear:both;
}


#contentmiddle p
{
font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	padding: 0px 15px 15px 15px;
	font-weight:normal;
	color: #5E5E5E;
	line-height: 1.5em;
	text-decoration: none;
	
}


#contentmiddleimage
{
float: left;
width: 250px;
height:69px;
text-align:left;
padding: 15px 15px 8px 15px;
}



#contentRight
{
float: right;
width: 250px;
height: 480px;
text-align:left;
zoom: 1;
background-color:#FFFFFF;
margin-right: 20px;

}


#contentRight h2
{
font-family: 'Noto Sans', sans-serif; 
	font-size: 16px;
	padding: 5px 15px 0px 15px;
	font-weight:bold;
	color: #0083a9;
	line-height: 1.5em;
	text-decoration: none;
	clear:both;
}



#contentRight p
{
font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	padding: 0px 15px 15px 15px;
	font-weight:normal;
	color: #5E5E5E;
	line-height: 1.5em;
	text-decoration: none;
}


#contentRight a {  
color: 7398b2;
text-decoration: underline !important; }  }

#contentRight a:hover {
color: #666666; }




#footer {
	margin: auto;
	width: 1095px;
	padding-top: 650px;
	align: center;
	margin: 0 auto;
}
#footer a {
	text-decoration: underline;
	color: #71ADC4;
}
.footertext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #BCDDF5;
	align: center;
}





